Skip to main content
GET
List current Verify findings

Authorizations

x-coderabbitai-api-key
string
header
required

API key for authentication. You can create an API key from the CodeRabbit dashboard.

Path Parameters

repository_id
string<uuid>
required

Verify registration UUID returned as id by list_verify_repositories; not the provider repository ID.

Query Parameters

org_id
string

Organization selected by a workspace API key; omit for an organization-bound key or MCP connection.

Minimum string length: 1
kind
enum<string>
required
Available options:
bug,
testability
status
enum<string>
required
Available options:
open,
closed
branch
string
required
Required string length: 1 - 255
environment_id
string<uuid>
required
cursor
string

Opaque continuation returned by this operation. Reuse with the same organization, filters and limit; continue even through empty pages.

Required string length: 1 - 4096

Response

OK

data
object[]
required
next_cursor
required